import React, { ReactNode } from 'react';
import { containerMaxW } from '../config';

type Props = {
  children: ReactNode;
};

export default function SectionMain({ children }: Props) {
  return (
    <section className={`px-5 py-6 lg:px-8 lg:py-7 ${containerMaxW}`}>
      {children}
    </section>
  );
}
